@charset "utf-8";

/*------------------------------------------------------

	グローバル

------------------------------------------------------*/

body { min-width: initial; font-size: 0.95em;}

.ta_right-s_center { text-align: center;}
.ta_left-s_center { text-align: center;}
.ta_center-s_left { text-align: left;}

.hidden_s { display: none !important;}

.mb40-20 { margin-bottom: 20px !important;}
.mb60-30, .mb50-30 { margin-bottom: 30px !important;}
.mb80-40 { margin-bottom: 40px !important;}
.mb100-60 { margin-bottom: 60px !important;}
.mb120-60 { margin-bottom: 60px !important;}
.mb120-80 { margin-bottom: 80px !important;}
.mb160-80, .mb200-80 { margin-bottom: 80px !important;}
.mb200-100 { margin-bottom: 100px !important;}


/* ------------------------
	フッター
------------------------ */
 
.footer_nav { gap: 2.5em; font-size: min(4.5vw,1.06em) !important;}
.footer_nav ul { gap: 1em;}

.footer .list01 { flex-wrap: wrap; gap: 1em; font-size: min(3.3vw,1.2em);}
.footer .list01 li { width: calc((100% - 1.5em) / 2);}

@media only screen and (max-width: 640px) {
  .footer .box01 { flex-flow: column; gap: 30px; align-items: center;}
  .footer .logo { width: 230px;}
}


/*------------------------------------------------------

	トップページ

------------------------------------------------------*/

.slider_wrap { aspect-ratio: 768 / 585;}
.slider_wrap .text01 { width: 65%;}

.top_sec01 h2 { font-size: min(8.2vw,2.3em); line-height: 2.2;}
.top_sec01 .lh23 { line-height: 2 !important;}
.top_sec01 .img01 { width: 12%; left: 6%; top: 30%;}
.top_sec01 .img02 { bottom: 0;}

.top_sec02 ol { gap: 1.3em;}
.top_sec02 ol li:before { line-height: 1.95;}

.top_sec05 .list01 { font-size: min(2vw,1em);}
.top_sec05 .list01 .more_btn a { min-width: initial; width: 100%;}

.top_sec07 .art_wrap { border-radius: 1em; padding: 20px;}
.art_wrap { gap: 40px;}
.art_wrap.fo105 { font-size: 1em !important;}
.art_wrap a { width: 100%; gap: 1em 1.5em;}
.art_wrap figure { width: 35%;}
.art_wrap .box_inner { font-size: 1.06em;}
.art_wrap .cat_list { font-size: 0.85em;}

.top_btn01.mb200-80 { margin-bottom: 80px !important;}
.top_btn01 a { background-size: auto 90%; background-position: 50% center; max-width: 550px; padding: 2em 1em; font-size: min(3.5vw,1.06em) !important;}
.top_btn01 a .num { font-size: 2.2em;}

@media only screen and (max-width: 640px) {
  .slider_wrap { aspect-ratio: 768 / 852;}
  .slider_wrap .show_sp { display: block !important;}
  .slider_wrap .hide_sp { display: none !important;}
  .slider_wrap .text01 { width: 80%; left: 10%; bottom: 15%;}
  
  .slider_wrap.rec_wrap .text01 { width: 80%; bottom: 25%; left: 7%;}

  .top_sec01 .img02 { width: 16%; right: 6%; top: 30%; bottom: auto;}

  .top_sec03 .list01 li { width: calc(96% / 2);}
  .top_sec03 .fo125 { font-size: 1.25em !important;}

  .top_sec03 .list01 li { width: 100%; max-width: 365px; margin: auto;}

  .top_sec05 .list01 { flex-flow: column; font-size: 1EM;}
  .top_sec05 .list01 li { width: auto;}
  .top_sec05 .list01 .more_btn a { min-width: 220px; width: auto;}
  
  .top_sec08 .sec01 h3 { font-size: min(5.5vw,1.55em); letter-spacing: 0.1em; margin: auto;}
  #sb_instagram.sbi_col_3 #sbi_images, #sb_instagram.sbi_col_3.sbi_disable_mobile #sbi_images { gap: 1em !important;}
}

@media only screen and (max-width: 480px) {
  .top_sec01 .img01 { top: 22%;}
  .top_sec01 .img02 { top: 22%;}
  .top_sec01 .text_box.fo11 { font-size: 1.13em !important;}
  
  .art_wrap a { flex-flow: column;}
  .art_wrap figure { width: 100% !important;}
}


/*------------------------------------------------------

	下層ページ

------------------------------------------------------*/

.heading_large { font-size: min(8.7vw,2em);}

.mainimage img { max-width: initial !important; width: 180%; margin-left: -40%;}
.mainimage:after { background-size: 260% auto;}

.pagettl { font-size: 2em;}


/* ----------------------------
	園TOP
---------------------------- */

.en_swiper_wrap .swiper-button-next, .en_swiper_wrap .swiper-button-prev { top: calc(((100vw - 30px) / 2) / 2);}

.en_concept .box01 { flex-flow: column;}
.en_concept .box01 .box_inner { width: 100%; max-width: 560px; margin: auto;}
.en_detail .table02 { font-size: min(3.8vw,1em);}
.en_detail .table02 .table_bordered th { min-width: 8.5em;}
.en_detail .table02 .table_bordered td { padding: 0.4em 1.5em;}

.en_access .box01 { flex-flow: column; gap: 50px 5%;}

.en_tel_box .box01 { background-position: 50% 80%; background-size: 250% auto; flex-flow: column; padding: 2em 5%; font-size: min(2.35vw,1em);}
.en_tel_box .box01 .box_inner { flex-flow: row; align-items: center; justify-content: center; max-width: initial;}
.en_tel_box .box01 .logo { width: 13.5em;}
.en_tel_box a .num { font-size: 2.3em;}

@media only screen and (max-width: 640px) {
  .en_facility .en_swiper_wrap { max-width: 365px; margin: auto; font-size: 0.95em;}
  .en_swiper_wrap .swiper-button-next, .en_swiper_wrap .swiper-button-prev { top: calc(365px / 2);}

  .en_access iframe { height: 200px;}

  .en_tel_box .box01 { font-size: min(3.8vw,1em);}
  .en_tel_box .box01 .box_inner { flex-flow: column;}
  .en_tel_box a .num { font-size: 2em;}
  .daizawa .en_tel_box .box01 .logo { width: 17em;}
  .higashi .en_tel_box .box01 .logo { width: 18em;}
}

@media only screen and (max-width: 480px) {
  .en_detail .table_box { flex-flow: column;}
  .en_detail .table_box > div { width: 100%;}
  .en_detail .table_box th { width: 9em;}
}

@media only screen and (max-width: 405px) {
  .en_swiper_wrap .swiper-button-next, .en_swiper_wrap .swiper-button-prev { top: calc((100vw - 40px) / 2);}
}


/* ------------------------
	recruit
------------------------ */

.rec_sec02 .box01 { flex-flow: column;}
.rec_sec02 .box01 > figure, .rec_sec02 .box01 > figure img { width: 100%;}
.rec_sec02 .heading_large, .rec_sec03 .heading_large { font-size: min(7.5vw,2em);}

.rec_sec04 .back_cream { padding: 50px 0 20px;}
.rec_sec04 section { flex-flow: column !important;}
.rec_sec04 section > figure, .rec_sec04 section > figure img { width: 100%;}
.rec_sec04 h3.fo17 { font-size: min(6.5vw,1.7em) !important;}

.rec_sec05.top_sec05 .list01 { flex-flow: column;}
.rec_sec05.top_sec05 .list01 li { width: 100%; max-width: 400px; margin: auto;}
.rec_sec05.top_sec05 .list01 li img { width: 100%;}
.rec_sec05 li h3 { font-size: min(1.25em) !important;}
.rec_sec05.top_sec05 .list01 .more_btn a { min-width: 220px; width: auto;}

.rec_sec08 .text01 { font-size: min(2vw,1.05em) !important;}

@media only screen and (max-width: 760px) {
  .rec_sec01 { flex-flow: column; gap: 0;}
  .rec_sec01 .box_inner { display: contents;}
  .rec_sec01 h2 { order: 1; font-size: 1.6em !important; padding-top: 0.5em;}
  .rec_sec01 > figure { width: 100%; order: 2; margin-bottom: 30px;}
  .rec_sec01 .text_box { order: 3;}
}

@media only screen and (max-width: 640px) {
  .slider_wrap .btn01 { bottom: -2%; right: 6%; width: 25%;}

  .rec_sec08.top_sec05 .list01 li { max-width: 365px; margin: auto;}
  .rec_sec08 .text01 { font-size: 0.9em !important;}
}

/* ------------------------
	投稿
------------------------ */

.archive_art article { font-size: 0.9em;}
.archive_art article h2 { font-size: 1.15em !important;}

.blog_header { padding-top: 2em;}
.blog_header h1 { font-size: 1.9em;}

/* 本文 */
.catch { margin-top: -1em; padding: 0 2em;}

.blog_content h2 { font-size: 1.8em;}
.blog_content h3 { font-size: 1.7em; padding: 0 1.15em;}
.blog_content h3:before, .blog_content h3:after { top: 0.2em;}
.blog_content h4 { font-size: 1.6em; padding: 0 1.1em;}
.blog_content h4:before { width: 1em; height: 1em;}
.blog_content h4:after { width: 0.6em; height: 0.6em; right: 0.3em;}
.blog_content h5:before { width: 2em; height: 2em; margin: -0.6em 0 0 -0.7em;}

.blog_content blockquote, .blog_content table { font-size: 0.9em;}

.wp-block-button__link { font-size: min(3.8vw,1em);}
.is-style-external .wp-block-button__link { min-width: 280px;}

.pager li { min-width: 10em;}
.pager .return { min-width: 12em;}

.blog_related .back_cream { border-radius: 1em; padding: 2em;}

.blog_content .event_table table td { font-size: 1.1em;}

.text_star.fo12 { font-size: 1.05em !important;}

.max350 img { max-width: 350px;}

@media only screen and (max-width: 480px) {
  .archive_art { margin: 0 1em;}
  .archive_art article, .blog_related .back_cream a { flex-flow: column;}
  .archive_art article figure, .blog_related .back_cream a figure { aspect-ratio: 4/3; width: 100%;}

  .azisai_table01 td:first-child { min-width: 5em;}
  figure.is-style-stripes.azisai_table02 td:first-child { min-width: 6em; padding-right: 1em;}
  
  .child_box01 .main_box { font-size: 0.9em;}
  .child_box01 .time_box .box_inner { margin-top: -0.4em;}
  .child_box01 .time_box .ttl { font-size: 1.35em;}

  .child_table01 td:first-child { width: 6.5em; padding-right: 1em !important;}
}


img.aligncenter, img.alignright, img.alignleft { display: block; margin: 0px auto 20px; float: none;}

